import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::ApiGatewayV2::Route</code> resource creates a route for an API.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-apigatewayv2-route.html">the AWS Docs</a>
*/
export function route(routeProps) {
    return new AwsResource('AWS::ApiGatewayV2::Route', routeProps, { RouteId: 'RouteId' });
}
